Endpoint Vuln Protection

Name Status Update
Security Vulnerability CVE-2019-13117 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2019-13117 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2019-13118 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2019-13118 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2019-16168 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2019-16168 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2020-2570 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2020-2572 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2020-2573 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2020-2574 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2020-2577 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2020-2579 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2020-2580 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2020-2583 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2020-2583 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2020-2584 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2020-2585 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2020-2585 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2020-2588 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2020-2589 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2020-2590 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2020-2590 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2020-2593 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2020-2593 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2020-2601 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2020-2601 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2020-2604 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2020-2604 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2020-2627 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2020-2654 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2020-2654 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2020-2655 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2020-2655 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2020-2659 in Oracle JRE
Add
Java JRE
Security Vulnerability CVE-2020-2659 in Oracle JDK
Add
Java JDK
Security Vulnerability CVE-2020-2660 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2020-2679 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2020-2686 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2020-2694 in MySQL
Add
MySQL Server
Security Vulnerability CVE-2020-6407 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6386 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6384 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6383 for Google Chrome
Add
Google Chrome
Security Vulnerability CVE-2020-6418 for Google Chrome
Add
Google Chrome
Security updates available in Foxit Reader 9.7.1 and Foxit PhantomPDF 9.7.1
Add
Foxit Reader
Security updates available in Foxit Reader 9.7 and Foxit PhantomPDF 9.7
Add
Foxit Reader
Security updates available in Foxit Reader 9.6 and Foxit PhantomPDF 9.6
Add
Foxit Reader
Security updates available in Foxit Reader 9.4 and Foxit PhantomPDF 9.4
Add
Foxit Reader
Microsoft: LNK Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Defender Security Center Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 1803 (Server Core Installation),Windows Server, version 1909 (Server Core installation),Windows Server, version 1903 (Server Core installation)
Microsoft: Windows Defender Security Center Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1803 (Server Core Installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Work Folder Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Network Connections Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Installer Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Network List Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows UPnP Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows UPnP Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows User Profile Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Tile Object Service Denial of Service Vulnerability
Add
Windows 10,Windows Server 2016
Microsoft: Windows Background Intelligent Transfer Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Win32k Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Work Folder Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Installer Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Kernel Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Work Folder Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Media Foundation Memory Corruption Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Network Connections Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Network Connections Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Network Connections Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Error Reporting Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Media Foundation Memory Corruption Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1803 (Server Core Installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Provisioning Runtime Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1803 (Server Core Installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Media Foundation Memory Corruption Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Diagnostic Hub Standard Collector Elevation of Privilege Vulnerability
Add
Microsoft Visual Studio 2019 version 16.4 (includes 16.0 - 16.3),Microsoft Visual Studio 2015 Update 3,Microsoft Visual Studio 2019 version 16.0,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Microsoft Visual Studio 2017 version 15.9 (includes 15.1 - 15.8),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Chakra Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Scripting Engine Information Disclosure Vulnerability
Add
Microsoft Edge
Microsoft: Windows Installer Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Windows ALPC Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Hard Link Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Hard Link Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Installer Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Installer Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Connected User Experiences and Telemetry Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Network Connections Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Hard Link Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft Word Remote Code Execution Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft Office 2019 for 32-bit editions,Microsoft Office Online Server,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Office 2019 for 64-bit editions,Office 365 ProPlus for 64-bit Systems,Microsoft Word 2013 RT Service Pack 1,Microsoft Office 2019 for Mac,Office 365 ProPlus for 32-bit Systems,Microsoft Word 2016 x86,Microsoft SharePoint Enterprise Server 2016,Microsoft Office 2016 for Mac,Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2016 x64
Microsoft Word Remote Code Execution Vulnerability
Add
Microsoft Office Online Server,Microsoft Office 2019 for 32-bit editions,Microsoft Office 2016 for Mac,Microsoft Office 2019 for 64-bit editions,Microsoft SharePoint Server 2019
Microsoft: Windows Imaging Component Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Mobile Device Management Diagnostics Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server, version 1903 (Server Core installation),Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft SharePoint Reflective XSS Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Foundation 2010 Service Pack 2
Microsoft Word Remote Code Execution Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft Office 2019 for 64-bit editions,Microsoft Word 2013 RT Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft Word 2016 x64,Microsoft Office 2010 Service Pack 2 (64-bit editions),Microsoft Office 2019 for 32-bit editions,Office 365 ProPlus for 64-bit Systems,Microsoft Office 2019 for Mac,Microsoft Word 2016 x86,Microsoft Office 2010 Service Pack 2 (32-bit editions),Microsoft SharePoint Server 2010 Service Pack 2,Microsoft Office 2016 for Mac,Microsoft Word 2013 Service Pack 1 (32-bit editions),Microsoft Office Web Apps 2010 Service Pack 2,Microsoft Office Online Server,Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Office 365 ProPlus for 32-bit Systems,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft Word 2013 Service Pack 1 (64-bit editions),Microsoft Word 2010 Service Pack 2 (32-bit editions),Microsoft Word 2010 Service Pack 2 (64-bit editions)
Microsoft Office SharePoint XSS Vulnerability
Add
Microsoft SharePoint Enterprise Server 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Server 2019
Microsoft Office SharePoint XSS Vulnerability
Add
Microsoft SharePoint Server 2019,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016,Microsoft SharePoint Foundation 2010 Service Pack 2
Microsoft Exchange Server Spoofing Vulnerability
Add
Microsoft Exchange Server 2019 Cumulative Update 3,Microsoft Exchange Server 2016 Cumulative Update 15,Microsoft Exchange Server 2016 Cumulative Update 14,Microsoft Exchange Server 2019 Cumulative Update 4
Microsoft IIS Server Tampering Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: DirectX Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge,Internet Explorer 11
Microsoft: Windows CSC Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows ActiveX Installer Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows CSC Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Error Reporting Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows ActiveX Installer Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows GDI Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Error Reporting Information Disclosure Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Graphics Component Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Diagnostics Hub Standard Collector Elevation of Privilege Vulnerability
Add
Microsoft Visual Studio 2019 version 16.4 (includes 16.0 - 16.3),Microsoft Visual Studio 2015 Update 3,Microsoft Visual Studio 2019 version 16.0,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Microsoft Visual Studio 2017 version 15.9 (includes 15.1 - 15.8),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft SharePoint Reflective XSS Vulnerability
Add
Microsoft Business Productivity Servers 2010 Service Pack 2,Microsoft SharePoint Foundation 2013 Service Pack 1,Microsoft SharePoint Enterprise Server 2016
Microsoft Edge Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Windows Device Setup Manager Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Media Foundation Information Disclosure Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Language Pack Installer Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Internet Explorer Memory Corruption Vulnerability
Add
Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge,Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Internet Explorer 9,Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Internet Explorer 11
Microsoft: VBScript Remote Code Execution Vulnerability
Add
Internet Explorer 9,Internet Explorer 11
Microsoft: Scripting Engine Memory Corruption Vulnerability
Add
Microsoft Edge
Microsoft: Windows Search Indexer Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Modules Installer Service Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows ActiveX Installer Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Network Driver Interface Specification (NDIS) Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Connected User Experiences and Telemetry Service Information Disclosure Vulnerability
Add
Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server, version 1903 (Server Core installation)
Microsoft: Windows Work Folder Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Work Folder Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Work Folder Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Update Orchestrator Service Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Update Orchestrator Service Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Media Foundation Memory Corruption Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Network Connections Service Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows GDI Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server 2016,Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation)
Microsoft: Win32k Information Disclosure Vulnerability
Add
Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server, version 1903 (Server Core installation)
Microsoft: Win32k Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows GDI Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows GDI Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: GDI+ Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows GDI Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: GDI+ Remote Code Execution Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Graphics Component Information Disclosure Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows Server 2008,Windows 10,Windows 7,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Win32k Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 7,Windows 10,Windows Server 2008,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Hard Link Elevation of Privilege Vulnerability
Add
Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Work Folder Service Elevation of Privilege Vulnerability
Add
Windows RT 8.1,Windows Server, version 1903 (Server Core installation),Windows Server 2016,Windows Server, version 1803 (Server Core Installation),Windows Server 2012,Windows 8,Windows 10,Windows Server, version 1909 (Server Core installation),Windows Server 2019
Microsoft: Windows Graphics Component Elevation of Privilege Vulnerability
Add
Windows 10,Windows Server 2016
Microsoft: Dynamics Business Central Remote Code Execution Vulnerability
Add
Dynamics 365 Business Central 2019 Spring Update,Microsoft Dynamics NAV 2013,Microsoft Dynamics 365 BC On Premise,Microsoft Dynamics NAV 2015,Dynamics 365 Business Central 2019 Release Wave 2 (On-Premise),Microsoft Dynamics NAV 2017,Microsoft Dynamics NAV 2016,Microsoft Dynamics NAV 2018
Security Vulnerability CVE-2019-2894 in Oracle JRE
Mod
Java JRE
Security Vulnerability CVE-2019-2894 in Oracle JDK
Mod
Java JDK